## amtterm 1.3

=== debian/changelog ===
amtterm (1.3-1ubuntu1) trusty; urgency=low

  * amtterm disconnects with the following error.
    amtterm: RUN_SOL -> ERROR (failure)
    amtterm: ERROR: redir_data: unknown r->buf 0x29
    6d5a429a and 0ece513 provide support for 0x29 message, to avoid errant
    disconnects. (LP: #1301692)

 -- Dave Chiluk <chiluk@canonical.com>  Wed, 02 Apr 2014 21:03:32 -0500

amtterm (1.3-1) unstable; urgency=low

  * New upstream version.
    - drop debian/patches/40_fix_argument_order.diff, applied upstream
  * update copyright_hints for new upstream version
  * bump standards version
  * switch to source format 3.0
  * switch to short-form debhelper 7 style

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 03 Sep 2011 19:31:33 +0200

amtterm (1.2-1) unstable; urgency=low

  [ Frank Lin PIAT ]
  * New Upstream Version
    + amttool: possibility to specify the boot device (for reboot...)
    + gamt: add logging, font selector and terminal reset.
  * Bump Standards-Version to 3.8.1

  [ Michael Gernoth ]
  * Change SOAP parameter order for OEM special commands

  [ Reinhard Tartler ]
  * added gbp.conf

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 24 Nov 2009 11:16:08 +0100

amtterm (1.1-2) unstable; urgency=low

  * Franklin's new email address (bigfoot.com -> klabs.be)

 -- Frank Lin PIAT <fpiat@klabs.be>  Sat, 06 Dec 2008 00:16:26 +0100

amtterm (1.1-1) unstable; urgency=low

  [ Frank Lin PIAT ]
  * New Upstream Version
  * Drop patches merged upstream (gamt_desktop, amt-howto_whatis
    manpage_escape_hyphen, manpage_fix_url, send_correct_enter
    enable_bios_over_sol)

  [ Reinhard Tartler ]
  * remove  debian/patches/40_autoconf_lib64.diff
  
 -- Reinhard Tartler <siretart@tauware.de>  Thu, 04 Dec 2008 22:03:06 +0100

amtterm (1.0-2) unstable; urgency=low

  [ Franklin Piat ]
  * Fix debian/patch copyright
  * Drop patch 10_destdir.dpatch.
  * Improve configuration options.
  * Drop Homepage field (ftp folder).
  * Cleanup sample files

  [ Reinhard Tartler ]
  * Further cleanups in debian/rules
  * move git branch to collab-maint repository
  * Taking over package on Franklin's wish. He agrees to stay as
    Co-Maintainer!
  * convert dpatches to quilt
  * added patch by Michael Gernoth to fix the "enter" key in some BIOS
    implementations
  * split package in amtterm (with little dependencies) and gamt (which is
    more heavyweight and depends on various GTK libraries)
  * weaken package dependency on libsoap-lite-perl to recommends.

  [ Michael Gernoth ]
  * add patch for BIOS over SOL

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 28 Oct 2008 09:55:26 +0100

amtterm (1.0-1) unstable; urgency=low

  * Initial release (Closes: #448208).
  * Adjusted the Variables.mk to fix $DESTDIR problems.
  * adapt example in amt-howto to Debian.
  * Fix lib64 detection bug

 -- Franklin Piat <fpiat@bigfoot.com>  Sat, 27 Oct 2007 14:08:28 +0200
