=== debian/control ===
Source: amtterm
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Reinhard Tartler <siretart@tauware.de>
Uploaders: Frank Lin PIAT <fpiat@klabs.be>, Michael Gernoth <debian@zerfleddert.de>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libvte-dev
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=collab-maint/amtterm.git
Vcs-Git: git://git.debian.org/git/collab-maint/amtterm.git

Package: amtterm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
Recommends: libsoap-lite-perl
Description: Serial-over-lan (sol) client for Intel AMT, console version
 AMT (included in Intel vPro and Centrino Pro) provides out-of-band (OOB)
 management for Desktops and Laptops, using an agent integrated in the
 network adapter and in the motherboard.
 .
 Serial-over-lan provides a secure way to connect a remote computer, through
 a pseudo serial interface.
 .
 amtterm and gamt are two terminal tools to connect to that pseudo serial 
 interface from a remote computer.
 .
 amttool is a perl script to gather information about and remotely
 control AMT managed computers. In order to use it you need to have the
 package libsoap-lite-perl installed.

Package: gamt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Serial-over-lan (sol) client for Intel AMT, gtk version
 AMT (included in Intel vPro and Centrino Pro) provides out-of-band (OOB)
 management for Desktops and Laptops, using an agent integrated in the
 network adapter and in the motherboard.
 .
 Serial-over-lan provides a secure way to connect a remote computer, through
 a pseudo serial interface.
 .
 amtterm and gamt are two terminal tools to connect to that pseudo serial 
 interface from a remote computer. amttool is a perl script to gather
 information about and remotely control AMT managed computers.
