=== debian/watch ===
version=3

http://dl.bytesex.org/releases/amtterm/amtterm-(.*)\.tar\.gz
