=== debian/control ===
Source: amtterm
Section: net
Priority: extra
Maintainer: Reinhard Tartler <siretart@tauware.de>
Uploaders: Frank Lin PIAT <fpiat@klabs.be>, Michael Gernoth <debian@zerfleddert.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/amtterm.git
Vcs-Git: git://anonscm.debian.org/collab-maint/amtterm.git
Homepage: https://www.kraxel.org/blog/linux/amtterm/

Package: amtterm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
Recommends: libsoap-lite-perl
Description: Serial-over-lan (sol) client for Intel AMT, console version
 AMT (included in Intel vPro and Centrino Pro) provides out-of-band (OOB)
 management for Desktops and Laptops, using an agent integrated in the
 network adapter and in the motherboard.
 .
 Serial-over-lan provides a secure way to connect a remote computer, through
 a pseudo serial interface.
 .
 amtterm and gamt are two terminal tools to connect to that pseudo serial
 interface from a remote computer.
 .
 amttool is a script to gather information about and remotely
 control AMT managed computers.
 .
 Starting with AMT 9.0 Intel has removed support for
 the old SOAP protocol which is used by amttool.
 Only WS Management (added in AMT 3.0) is supported by recent
 machines.  You can use wsmancli (see http://openwsman.sf.net)
 instead.
