=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

licensecheck:
	licensecheck --copyright -r . > debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints && rm debian/copyright_newhints

override_dh_clean:
	$(MAKE) distclean
	dh_clean build-stamp mk/*.dep Make.config

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp prefix=/usr install 

%:
	dh $@
