=== debian/watch ===
version=3

https://www.kraxel.org/releases/amtterm/amtterm-(.*)\.tar\.gz
